name: field.blocks.text.name
icon: text
wysiwyg: true
preview: text
fields:
  text:
    type: writer
    nodes: false
    placeholder: field.blocks.text.placeholder
  pre_class:
    label: Vordefinierte CSS-Klassen
    type: select
    width: 1/2
    help: Hilfreich um das Aussehen anzupassen ohne die Hierarchien zu brechen.
    options:
      meta: Meta-Headline
      h1: H1 Aussehen
      h2: H2 Aussehen
      h3: H3 Aussehen
      h4: H4 Aussehen
      text--sm: Small Text
  cssclass:
    label: CSS-Klasse
    width: 1/2
    type: text
    help: Evtl. extra Klasse (muss i.d.R. vom Designer implementiert werden)
  responsive_hide:
    label: Responsives Verstecken
    help: (optional)
    type: select
    options:
      desktop: Nur auf Desktop anzeigen
      mobile: Nur auf Mobile anzeigen
